Subject: IPv4 traffic on Ethernet in Terminal Room

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 16 Nov 2017 02:10:47 +0100

I dont know whether it is known or announced, but it seems to me the 
Ethernet link on the Terminal Room can be qualified as "IPv6 only" (in 
the sense that skype does not work on it, and most requests carried in 
IPv4 packets are unanswered).

There is much IPv4 traffic on Ethernet in the Terminal Room.

Among the many IPv4 packets, maybe this MDNS sequence could be 
considered as a successsful exchange:

Alex